/* Accordion Widget for Homepages and Document Pages */

.widget-info-accordion {
    color: #424242;
    font: 14px/20px "aptifer-sans",sans-serif;
}
.widget-info-accordion .title-accordion {
    background: #f0f0f0 none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #2c4263;
    cursor: pointer;
    font: 18px/24px "aptifer-sans",sans-serif;
    margin: 0 0 12px;
    outline: medium none;
    overflow: hidden;
    padding: 12px 30px 15px 26px;
    position: relative;
}
.widget-info-accordion .ui-state-active {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: #ccc;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    margin: 0;
    padding: 11px 29px 15px 25px;
}
.widget-info-accordion .ui-accordion-header-icon {
    background: rgba(0, 0, 0, 0) url("/images/arrow_06.png") no-repeat scroll 0 0;
    height: 9px;
    position: absolute;
    right: 15px;
    top: 22px;
    width: 13px;
}
.widget-info-accordion .ui-state-active .ui-accordion-header-icon {
    background-position: 0 -191px;
}
.widget-info-accordion h6 {
    color: #2c4263;
    font: 18px/20px "aptifer-sans",sans-serif;
    margin: 0;
    padding: 13px 26px 19px;
}
.widget-info-accordion .accordion-area {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc;
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-style: solid;
    border-width: 0 1px 1px;
    margin: 0 0 13px;
    position: relative;
}
.widget-info-accordion .block {
    border-top: 1px solid #ccc;
    overflow: hidden;
    padding: 22px 26px 24px;
}
.widget-info-accordion .block a {
    font-family: "aptifer-sans-bold",sans-serif;
    font-weight: bold;
    text-decoration: underline;
}
.widget-info-accordion .accordion-area .img {
    float: left;
    margin: 0 25px 0 0;
}
.widget-info-accordion .text {
    overflow: hidden;
}
.widget-info-accordion .text .sub-head {
    color: #2c4263;
    display: block;
    font: 16px/18px "mendoza-medium",serif;
    margin: 0 0 2px;
    text-transform: uppercase;
}
.widget-info-accordion .text p {
    margin: 0;
}
